{
	"About": "Об",
	"Add Reminder...": "Добавить напоминание…",
	"Bookmarks": "Закладки",
	"Call": "Звонок",
	"Cancel": "Отмена",
	"Contacts": "Контакты",
	"Default Applications": "Приложения по умолчанию",
	"Delete": "Удалить",
	"Delete page": "Удалить страницу",
	"Done": "Завершить",
	"GAL Service is unavailable": "Глобальный Адресный Поиск недоступен",
	"Global Address Lookup": "Глобальный Адресный Поиск",
	"History": "История",
	"Home": "Домашний",
	"K": "K",
	"Launcher": "Пуск",
	"List Apps...": "Список приложений…",
	"Main": "Главный",
	"Mobile": "Мобильный",
	"New page": "Новая страница",
	"Other": "Другое",
	"Pager": "Пейджер",
	"Personal fax": "Персональный факс",
	"Reminder": "Напоминание",
	"Remove": "Переместить",
	"Unknown": "Неизвестный",
	"Voicemail": "Голосовая почта",
	"Work": "Рабочий",
	"Work fax": "Рабочий фас",
	"http://en.m.wikipedia.org/wiki/Special:Search/": "http://en.m.wikipedia.org/wiki/Special:Search/",
	"http://en.m.wikipedia.org/wiki/Special:Search?search=": "http://en.m.wikipedia.org/wiki/Special:Search?search=",
	"http://en.wikipedia.org/wiki/Special:Search/": "http://en.wikipedia.org/wiki/Special:Search/",
	"http://search.yahoo.com/search?p=": "http://search.yahoo.com/search?p=",
	"http://www.google.com/m/search?client=ms-palm-webOS&channel=iss&q=": "http://www.google.com/m/search?client=ms-palm-webOS&channel=iss&q=",
	"http://www.google.com/m/search?q=": "http://www.google.com/m/search?q=",
	"www.google.com/m/search?client=ms-palm-webOS&channel=iss&q=": "www.google.com/m/search?client=ms-palm-webOS&channel=iss&q="
}